<?php
// created: 2023-02-03 09:39:49
$app_list_strings['moduleIconList']['Home'] = 'Po';
$app_list_strings['moduleIconList']['Contacts'] = 'Ko';
$app_list_strings['moduleIconList']['Accounts'] = 'Ra';
$app_list_strings['moduleIconList']['Opportunities'] = 'Pr';
$app_list_strings['moduleIconList']['Cases'] = 'Sl';
$app_list_strings['moduleIconList']['Notes'] = 'Bi';
$app_list_strings['moduleIconList']['Calls'] = 'Po';
$app_list_strings['moduleIconList']['Emails'] = 'E-';
$app_list_strings['moduleIconList']['Meetings'] = 'Sa';
$app_list_strings['moduleIconList']['Tasks'] = 'Za';
$app_list_strings['moduleIconList']['Calendar'] = 'Ka';
$app_list_strings['moduleIconList']['Leads'] = 'Pk';
$app_list_strings['moduleIconList']['Currencies'] = 'Va';
$app_list_strings['moduleIconList']['Contracts'] = 'Ug';
$app_list_strings['moduleIconList']['Quotes'] = 'Po';
$app_list_strings['moduleIconList']['Products'] = 'Ps';
$app_list_strings['moduleIconList']['WebLogicHooks'] = 'Ml';
$app_list_strings['moduleIconList']['ProductCategories'] = 'Kp';
$app_list_strings['moduleIconList']['ProductTypes'] = 'Vp';
$app_list_strings['moduleIconList']['ProductTemplates'] = 'Kp';
$app_list_strings['moduleIconList']['ProductBundles'] = 'Pp';
$app_list_strings['moduleIconList']['ProductBundleNotes'] = 'No';
$app_list_strings['moduleIconList']['Reports'] = 'Iz';
$app_list_strings['moduleIconList']['Forecasts'] = 'Pr';
$app_list_strings['moduleIconList']['ForecastWorksheets'] = 'Rl';
$app_list_strings['moduleIconList']['ForecastManagerWorksheets'] = 'Rl';
$app_list_strings['moduleIconList']['Quotas'] = 'Kv';
$app_list_strings['moduleIconList']['VisualPipeline'] = 'Vp';
$app_list_strings['moduleIconList']['ConsoleConfiguration'] = 'Kk';
$app_list_strings['moduleIconList']['SugarLive'] = 'Su';
$app_list_strings['moduleIconList']['Teams'] = 'Ti';
$app_list_strings['moduleIconList']['TeamNotices'] = 'Oz';
$app_list_strings['moduleIconList']['Manufacturers'] = 'Pr';
$app_list_strings['moduleIconList']['Activities'] = 'Ak';
$app_list_strings['moduleIconList']['Comments'] = 'Ko';
$app_list_strings['moduleIconList']['Subscriptions'] = 'Pr';
$app_list_strings['moduleIconList']['Bugs'] = 'Po';
$app_list_strings['moduleIconList']['Feeds'] = 'RS';
$app_list_strings['moduleIconList']['iFrames'] = 'Mw';
$app_list_strings['moduleIconList']['TimePeriods'] = 'Vr';
$app_list_strings['moduleIconList']['TaxRates'] = 'Ps';
$app_list_strings['moduleIconList']['ContractTypes'] = 'Vu';
$app_list_strings['moduleIconList']['Schedulers'] = 'Pl';
$app_list_strings['moduleIconList']['Project'] = 'Pr';
$app_list_strings['moduleIconList']['ProjectTask'] = 'Pz';
$app_list_strings['moduleIconList']['Campaigns'] = 'Ka';
$app_list_strings['moduleIconList']['CampaignLog'] = 'Zk';
$app_list_strings['moduleIconList']['CampaignTrackers'] = 'Pk';
$app_list_strings['moduleIconList']['Documents'] = 'Do';
$app_list_strings['moduleIconList']['DocumentRevisions'] = 'Rd';
$app_list_strings['moduleIconList']['Connectors'] = 'Po';
$app_list_strings['moduleIconList']['Notifications'] = 'Ob';
$app_list_strings['moduleIconList']['Sync'] = 'Si';
$app_list_strings['moduleIconList']['HintAccountsets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNotificationTargets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNewsNotifications'] = 'Hi';
$app_list_strings['moduleIconList']['HintEnrichFieldConfigs'] = 'Hi';
$app_list_strings['moduleIconList']['ExternalUsers'] = 'Vk';
$app_list_strings['moduleIconList']['ReportMaker'] = 'Ni';
$app_list_strings['moduleIconList']['DataSets'] = 'Op';
$app_list_strings['moduleIconList']['CustomQueries'] = 'Pu';
$app_list_strings['moduleIconList']['pmse_Inbox'] = 'Pr';
$app_list_strings['moduleIconList']['pmse_Project'] = 'Dp';
$app_list_strings['moduleIconList']['pmse_Business_Rules'] = 'Pp';
$app_list_strings['moduleIconList']['pmse_Emails_Templates'] = 'Pe';
$app_list_strings['moduleIconList']['BusinessCenters'] = 'Pc';
$app_list_strings['moduleIconList']['Shifts'] = 'Sm';
$app_list_strings['moduleIconList']['ShiftExceptions'] = 'Iz';
$app_list_strings['moduleIconList']['Purchases'] = 'Ku';
$app_list_strings['moduleIconList']['PurchasedLineItems'] = 'Ks';
$app_list_strings['moduleIconList']['MobileDevices'] = 'Mu';
$app_list_strings['moduleIconList']['PushNotifications'] = 'Po';
$app_list_strings['moduleIconList']['Escalations'] = 'Es';
$app_list_strings['moduleIconList']['DocumentTemplates'] = 'Pd';
$app_list_strings['moduleIconList']['DocumentMerges'] = 'Sd';
$app_list_strings['moduleIconList']['CloudDrivePaths'] = 'Pp';
$app_list_strings['moduleIconList']['WorkFlow'] = 'Dt';
$app_list_strings['moduleIconList']['EAPM'] = 'Vr';
$app_list_strings['moduleIconList']['Worksheet'] = 'Rl';
$app_list_strings['moduleIconList']['Users'] = 'Ko';
$app_list_strings['moduleIconList']['Employees'] = 'Za';
$app_list_strings['moduleIconList']['Administration'] = 'Ad';
$app_list_strings['moduleIconList']['ACLRoles'] = 'Ul';
$app_list_strings['moduleIconList']['InboundEmail'] = 'De';
$app_list_strings['moduleIconList']['Releases'] = 'Ob';
$app_list_strings['moduleIconList']['Prospects'] = 'Me';
$app_list_strings['moduleIconList']['Queues'] = 'Rč';
$app_list_strings['moduleIconList']['EmailMarketing'] = 'Mp';
$app_list_strings['moduleIconList']['EmailTemplates'] = 'Pe';
$app_list_strings['moduleIconList']['SNIP'] = 'Ae';
$app_list_strings['moduleIconList']['ProspectLists'] = 'Pm';
$app_list_strings['moduleIconList']['SavedSearch'] = 'Sp';
$app_list_strings['moduleIconList']['UpgradeWizard'] = 'Čz';
$app_list_strings['moduleIconList']['Trackers'] = 'Pr';
$app_list_strings['moduleIconList']['TrackerPerfs'] = 'Rp';
$app_list_strings['moduleIconList']['TrackerSessions'] = 'Sp';
$app_list_strings['moduleIconList']['TrackerQueries'] = 'Up';
$app_list_strings['moduleIconList']['FAQ'] = 'FA';
$app_list_strings['moduleIconList']['Newsletters'] = 'Bi';
$app_list_strings['moduleIconList']['SugarFavorites'] = 'Fa';
$app_list_strings['moduleIconList']['PdfManager'] = 'UP';
$app_list_strings['moduleIconList']['DataArchiver'] = 'Uz';
$app_list_strings['moduleIconList']['ArchiveRuns'] = 'Ap';
$app_list_strings['moduleIconList']['OAuthKeys'] = 'Kk';
$app_list_strings['moduleIconList']['OAuthTokens'] = 'Tz';
$app_list_strings['moduleIconList']['Filters'] = 'Fi';
$app_list_strings['moduleIconList']['UserSignatures'] = 'Pe';
$app_list_strings['moduleIconList']['Shippers'] = 'Pu';
$app_list_strings['moduleIconList']['Styleguide'] = 'Vz';
$app_list_strings['moduleIconList']['Feedbacks'] = 'Pi';
$app_list_strings['moduleIconList']['Tags'] = 'Oz';
$app_list_strings['moduleIconList']['Categories'] = 'Ka';
$app_list_strings['moduleIconList']['Dashboards'] = 'Np';
$app_list_strings['moduleIconList']['OutboundEmail'] = 'Pe';
$app_list_strings['moduleIconList']['EmailParticipants'] = 'Su';
$app_list_strings['moduleIconList']['DataPrivacy'] = 'Zo';
$app_list_strings['moduleIconList']['ReportSchedules'] = 'Ri';
$app_list_strings['moduleIconList']['CommentLog'] = 'Zk';
$app_list_strings['moduleIconList']['Holidays'] = 'Pr';
$app_list_strings['moduleIconList']['ChangeTimers'] = 'Pm';
$app_list_strings['moduleIconList']['Metrics'] = 'Pa';
$app_list_strings['moduleIconList']['Messages'] = 'Po';
$app_list_strings['moduleIconList']['Audit'] = 'Na';
$app_list_strings['moduleIconList']['RevenueLineItems'] = 'Sp';
$app_list_strings['moduleIconList']['DocuSignEnvelopes'] = 'Do';
$app_list_strings['moduleIconList']['Geocode'] = 'Ge';
$app_list_strings['moduleIconList']['DRI_Workflows'] = 'Pv';
$app_list_strings['moduleIconList']['DRI_Workflow_Task_Templates'] = 'Pa';
$app_list_strings['moduleIconList']['DRI_SubWorkflows'] = 'Fp';
$app_list_strings['moduleIconList']['DRI_Workflow_Templates'] = 'Pp';
$app_list_strings['moduleIconList']['CJ_WebHooks'] = 'Wz';
$app_list_strings['moduleIconList']['CJ_Forms'] = 'Ra';
$app_list_strings['moduleIconList']['DRI_SubWorkflow_Templates'] = 'Pf';
$app_list_strings['moduleIconList']['Library'] = 'Bi';
$app_list_strings['moduleIconList']['EmailAddresses'] = 'Ae';
$app_list_strings['moduleIconList']['Words'] = 'Ri';
$app_list_strings['moduleIconList']['Sugar_Favorites'] = 'Fa';
$app_list_strings['moduleIconList']['KBDocuments'] = 'Db';
$app_list_strings['moduleIconList']['KBContents'] = 'Bz';
$app_list_strings['moduleIconList']['KBArticles'] = 'Čb';
$app_list_strings['moduleIconList']['KBContentTemplates'] = 'Pb';
$app_list_strings['moduleIconList']['KBLocalizations'] = 'Lo';
$app_list_strings['moduleIconList']['KBRevisions'] = 'Re';
$app_list_strings['moduleIconList']['EmbeddedFiles'] = 'Ud';
$app_list_strings['moduleIconList']['fbsg_ConstantContactIntegration'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_TableTest'] = 'Ta';
$app_list_strings['moduleIconList']['fbsg_test'] = 'CE';
$app_list_strings['moduleIconList']['fbsg_CCErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIContactLog'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIntegrationLog'] = 'CC';
$app_list_strings['moduleIconList']['sasa_SaldosAF'] = 'SA';
$app_list_strings['moduleIconList']['sasa_SaldosAV'] = 'SA';
$app_list_strings['moduleIconList']['sasa_MovimientosAF'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAV'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAVDivisas'] = 'MA';
$app_list_strings['moduleIconList']['sasa_ProductosAFAV'] = 'PA';
$app_list_strings['moduleIconList']['sasa_Categorias'] = 'Ca';
$app_list_strings['moduleIconList']['sasaS_SaldosConsolidados'] = 'SC';
$app_list_strings['moduleIconList']['sasaP_PresupuestosxAsesor'] = 'Px';
$app_list_strings['moduleIconList']['sasaP_PresupuestoxProducto'] = 'Px';
$app_list_strings['moduleIconList']['sasa_sasa_tipificaciones'] = 'Ti';
$app_list_strings['moduleIconList']['sasa_pqrs_historico'] = 'PH';
$app_list_strings['moduleIconList']['sasa1_Unidades_de_negocio_por_'] = 'Ud';
$app_list_strings['moduleIconList']['sasa2_Unidades_de_negocio'] = 'Ud';
$app_list_strings['moduleIconList']['ops_Backups'] = 'Ba';
$app_list_strings['moduleIconList']['Roles'] = 'Ro';
